
ctools - Action #1346

Review ctools example scripts

10/30/2014 12:47 PM - Knödlseder Jürgen

Status: Closed Start date: 10/30/2014

Priority: High Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

The example scripts in ctools are pretty old and should be reviewed to make sure that they are really useful.

History

#1 - 10/30/2014 05:45 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 10

Started by implementing a new pipeline script pipeline_stacked_mem.py. The idea is now to add pipeline example scripts for all different analysis

methods so that the user can grab just the one he needs. Once this is done we can drop scripts that have become obsolete.

#2 - 02/06/2015 06:34 PM - Knödlseder Jürgen

- % Done changed from 10 to 80

Created pipeline scripts for all cases and removed obsolete scripts.

It should be checked whether make_pull_at_sensitivity_limit.py is a sensible script or whether it should be better removed.

#3 - 02/06/2015 06:34 PM - Knödlseder Jürgen

The testall.sh script now needs also revision.

#4 - 02/07/2015 12:43 AM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

- Remaining (hours) set to 0.0

Done.
